<?php
  
/*
-------------
Нижняя панель
-------------
*/ 

ECHO "<div class='foot'>";  
  
ECHO ''.LG('Язык').': ';
?><a onclick="modal_open('#language')" load="none"><?

REQUIRE (ROOT.'/system/languages/plugins/'.CONFIG('LANGUAGE').'.php');

ECHO '</a>';

ECHO "<p><a href='/panel/?version=web' load='none'><small>".LG('Перейти на версию для ПК')."</small></a></p>"; 

ECHO "<small><a href='http://alpha-cms.ru' load='none'>AlphaCMS - 2020 ©</a></small>";

ECHO "</div>";
  
?>